# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = python
pkgbase = python
xdata = pkgtype=split
pkgver = 3.12.7-1
pkgdesc = The Python programming language
url = https://www.python.org/
builddate = 1729293084
packager = Tuxcore <dev@tuxcore.org>
size = 73473139
arch = x86_64
license = PSF-2.0
replaces = python3
replaces = python-externally-managed
provides = python3
provides = python-externally-managed
depend = bzip2
depend = expat
depend = gdbm
depend = libffi
depend = libnsl
depend = libxcrypt
depend = openssl
depend = zlib
depend = tzdata
depend = mpdecimal
optdepend = python-setuptools: for building Python packages using tooling that is usually bundled with Python
optdepend = python-pip: for installing Python packages using tooling that is usually bundled with Python
optdepend = python-pipx: for installing Python software not packaged on Arch Linux
optdepend = sqlite: for a default database integration
optdepend = xz: for lzma
optdepend = tk: for tkinter
makedepend = tk
makedepend = sqlite
makedepend = bluez-libs
makedepend = llvm
makedepend = gdb
makedepend = xorg-server-xvfb
makedepend = ttf-font
